Sailclear-2022 - Bug #2413

List Of Cruise/Commercial Vessels >Some of columns appearing blank always as they are not the
part of cruise vessels so instead of them we can show cruise vessel column's there

05/27/2022 02:30 PM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Registration Number, Year build, home port fields appearing blank always. As there are no such type fields in case of cruise vessel
You can ask from Neeraj sir for this concern
History

#1 - 05/30/2022 04:46 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/30/2022 07:16 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 05/31/2022 12:49 PM - priyanka Sharma

- Status changed from Resolved to Closed
